Index: cpukit/backward/asm.h
===================================================================
--- cpukit/backward/asm.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/asm.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __asm_h
-#define __asm_h
+#ifndef _ASM_H
+#define _ASM_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <asm.h> is deprecated, use <rtems/asm.h> instead
Index: cpukit/backward/chain.h
===================================================================
--- cpukit/backward/chain.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/chain.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __chain_h
-#define __chain_h
+#ifndef _CHAIN_H
+#define _CHAIN_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <chain.h> is deprecated, use <rtems/chain.h> instead
Index: cpukit/backward/clockdrv.h
===================================================================
--- cpukit/backward/clockdrv.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/clockdrv.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __clockdrv_h
-#define __clockdrv_h
+#ifndef _CLOCKDRV_H
+#define _CLOCKDRV_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <clockdrv.h> is deprecated, use <rtems/clockdrv.h> instead
Index: cpukit/backward/confdefs.h
===================================================================
--- cpukit/backward/confdefs.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/confdefs.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __confdefs_h
-#define __confdefs_h
+#ifndef _CONFDEFS_H
+#define _CONFDEFS_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <confdefs.h> is deprecated, use <rtems/confdefs.h> instead
Index: cpukit/backward/console.h
===================================================================
--- cpukit/backward/console.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/console.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __console_h
-#define __console_h
+#ifndef _CONSOLE_H
+#define _CONSOLE_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <console.h> is deprecated, use <rtems/console.h> instead
Index: cpukit/backward/dosfs.h
===================================================================
--- cpukit/backward/dosfs.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/dosfs.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __dosfs_h
-#define __dosfs_h
+#ifndef _DOSFS_H
+#define _DOSFS_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <dosfs.h> is deprecated, use <rtems/dosfs.h> instead
Index: cpukit/backward/ftpd.h
===================================================================
--- cpukit/backward/ftpd.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/ftpd.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __ftpd_h
-#define __ftpd_h
+#ifndef _FTPD_H
+#define _FTPD_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <ftpd.h> is deprecated, use <rtems/ftpd.h> instead
Index: cpukit/backward/imfs.h
===================================================================
--- cpukit/backward/imfs.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/imfs.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __imfs_h
-#define __imfs_h
+#ifndef _IMFS_H
+#define _IMFS_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <imfs.h> is deprecated, use <rtems/imfs.h> instead
Index: cpukit/backward/iosupp.h
===================================================================
--- cpukit/backward/iosupp.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/iosupp.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __iosupp_h
-#define __iosupp_h
+#ifndef _IOSUPP_H
+#define _IOSUPP_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <iosupp.h> is deprecated, use <rtems/iosupp.h> instead
Index: cpukit/backward/itron.h
===================================================================
--- cpukit/backward/itron.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/itron.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __itron_h
-#define __itron_h
+#ifndef _ITRON_H
+#define _ITRON_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <itron.h> is deprecated, use <rtems/itron.h> instead
Index: cpukit/backward/motorola/mc68230.h
===================================================================
--- cpukit/backward/motorola/mc68230.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/motorola/mc68230.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __motorola_mc68230_h
-#define __motorola_mc68230_h
+#ifndef _MOTOROLA_MC68230_H
+#define _MOTOROLA_MC68230_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <motorola/mc68230.h> is deprecated, use <rtems/motorola/mc68230.h> instead
Index: cpukit/backward/motorola/mc68681.h
===================================================================
--- cpukit/backward/motorola/mc68681.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/motorola/mc68681.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __motorola_mc68681_h
-#define __motorola_mc68681_h
+#ifndef _MOTOROLA_MC68681_H
+#define _MOTOROLA_MC68681_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <motorola/mc68681.h> is deprecated, use <rtems/motorola/mc68681.h> instead
Index: cpukit/backward/ringbuf.h
===================================================================
--- cpukit/backward/ringbuf.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/ringbuf.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __ringbuf_h
-#define __ringbuf_h
+#ifndef _RINGBUF_H
+#define _RINGBUF_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <ringbuf.h> is deprecated, use <rtems/ringbuf.h> instead
Index: cpukit/backward/rtc.h
===================================================================
--- cpukit/backward/rtc.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/rtc.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __rtc_h
-#define __rtc_h
+#ifndef _RTC_H
+#define _RTC_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <rtc.h> is deprecated, use <rtems/rtc.h> instead
Index: cpukit/backward/spurious.h
===================================================================
--- cpukit/backward/spurious.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/spurious.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __spurious_h
-#define __spurious_h
+#ifndef _SPURIOUS_H
+#define _SPURIOUS_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <spurious.h> is deprecated, use <rtems/spurious.h> instead
Index: cpukit/backward/timerdrv.h
===================================================================
--- cpukit/backward/timerdrv.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/timerdrv.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __timerdrv_h
-#define __timerdrv_h
+#ifndef _TIMERDRV_H
+#define _TIMERDRV_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <timerdrv.h> is deprecated, use <rtems/timerdrv.h> instead
Index: cpukit/backward/vmeintr.h
===================================================================
--- cpukit/backward/vmeintr.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/vmeintr.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __vmeintr_h
-#define __vmeintr_h
+#ifndef _VMEINTR_H
+#define _VMEINTR_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <vmeintr.h> is deprecated, use <rtems/vmeintr.h> instead
Index: cpukit/backward/zilog/z8030.h
===================================================================
--- cpukit/backward/zilog/z8030.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/zilog/z8030.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __zilog_z8030_h
-#define __zilog_z8030_h
+#ifndef _ZILOG_Z8030_H
+#define _ZILOG_Z8030_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <zilog/z8030.h> is deprecated, use <rtems/zilog/z8030.h> instead
Index: cpukit/backward/zilog/z8036.h
===================================================================
--- cpukit/backward/zilog/z8036.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/zilog/z8036.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __zilog_z8036_h
-#define __zilog_z8036_h
+#ifndef _ZILOG_Z8036_H
+#define _ZILOG_Z8036_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <zilog/z8036.h> is deprecated, use <rtems/zilog/z8036.h> instead
Index: cpukit/backward/zilog/z8536.h
===================================================================
--- cpukit/backward/zilog/z8536.h	(revision 160c8d4fee67debc0200754069dea0e0340ccfaf)
+++ cpukit/backward/zilog/z8536.h	(revision e737471e45f97d78ff1f781f4fd50a23003fb078)
@@ -4,6 +4,6 @@
  */
 
-#ifndef __zilog_z8536_h
-#define __zilog_z8536_h
+#ifndef _ZILOG_Z8536_H
+#define _ZILOG_Z8536_H
 #ifndef RTEMS_NO_WARN_DEPRECATED
 #warning <zilog/z8536.h> is deprecated, use <rtems/zilog/z8536.h> instead
